优德娱乐场w88手机版:一个值得你收藏的教程网站

最新下载

Ubuntu16.04 安装Teamviewer的教程

时间:2018-07-27 11:41:27 编辑:猪哥 来源:转载

有时需要远程控制ubuntu系统的电脑,Teamviewer在linux下也可以进行安装,大致看了下向日葵在linux下配置好像比较麻烦,而且Teamviewer远程控制的流畅性一直不错,就选择安装Teamviewer。

  下面给出具体的安装步骤:

  1. 首先到https://www.teamviewer.com/zhcn/download/linux/下载相应linux版本的Teamviewer,版主选择的是ubuntu版本,下载完成之后,在你的下载路径中会有App安装包teamviewer_12.0.85001_i386.deb。

  2. 安装依赖包,ternimal终端进入到下载路径中,实行命令:(博主是64位系统没有实行这个命令也成功,假如是32位的系统则需要实行)

sudo apt-get install libjpeg62:i386 libxinerama1:i386 libxrandr2:i386 libxtst6:i386 ca-certificates

  3. 安装debApp包,实行命令:

sudo dpkg -i teamviewer_12.0.76279_i386.deb

Ubuntu16.04 安装Teamviewer的教程

  4. 安装成功之后在dash输入Teamviewer就可以打开了。

  注意:在实行第三步安装deb包的时候,可能会遇到下面的问题:

  wanglaotou@wanglaotou95:~/softwares/software-package$ sudo dpkg -i teamviewer_12.0.85001_i386.deb
(正在读取数据库 … 系统当前共安装有 215790 个文件和目录。)
正准备解包 teamviewer_12.0.85001_i386.deb  …
正在将 teamviewer:i386 (12.0.85001) 解包到 (12.0.85001) 上 …
dpkg: 依赖关系问题使得 teamviewer:i386 的配置工作不能继续:
 teamviewer:i386 依赖于 libasound2.
 teamviewer:i386 依赖于 libdbus-1-3.
 teamviewer:i386 依赖于 libexpat1.
 teamviewer:i386 依赖于 libfontconfig1.
 teamviewer:i386 依赖于 libfreetype6.
 teamviewer:i386 依赖于 libsm6.
 teamviewer:i386 依赖于 libxdamage1.
 teamviewer:i386 依赖于 libxfixes3.
 teamviewer:i386 依赖于 zlib1g.

dpkg: 处理App包 teamviewer:i386 (–install)时出错:
 依赖关系问题 - 仍未被配置
正在处理用于 gnome-menus (3.13.3-6ubuntu3.1) 的触发器 …
正在处理用于 desktop-file-utils (0.22-1ubuntu5.1) 的触发器 …
正在处理用于 bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) 的触发器 …
Rebuilding /usr/share/applications/bamf-2.index…
正在处理用于 mime-support (3.59ubuntu1) 的触发器 …
正在处理用于 hicolor-icon-theme (0.15-0ubuntu1) 的触发器 …
在处理时有错误发生: 

teamviewer:i386  

Ubuntu16.04 安装Teamviewer的教程

  (下面这个命令是修复依赖关系(depends)的命令,就是假如你的系统上有某个package不满足依赖条件,这个命令就会自动修复,安装那个package依赖的package)

  这个时候需要实行命令:

sudo apt-get install -f

  选择 ‘Y',回车等待修复结束后继续实行第三步。

Ubuntu16.04 安装Teamviewer的教程

文章评论

热门栏目

XML 地图 | Sitemap 地图